  table {
    width: 100%;
  }

  .gray {
      background-color: #f5f5f5;
  }

  .mat-form-field {
    width: 100%;
  }

  .mat-header-cell {
    font-size: 15px;
  }
  th.mat-sort-header-sorted {
    color: black;
  }

  .icon-link {
    margin: 2px;
    cursor: pointer;
  }

  .loading-shade {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 56px;
    right: 0;
    background: rgba(0, 0, 0, 0.15);
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  